Thème

OOCSS

Framework ooCSS pour SPIP+Z

Préfixe : theme_oocss
Mis à jour le 2 avril 2017
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0

0.2.1 - stable

Compatible : SPIP 2.0 SPIP 2.1 SPIP 3.0
Afficher la description

Un thème de base fondé sur ooCSS pour développer un site. Ce thème n’est pas prêt à être utilisé en l’état, mais pose les éléments de base pour construire un habillage complet. Voir la documentation sur les pages :

  • spip.php?page=demo/template
  • spip.php?page=demo/template_docs
  • spip.php?page=demo/grids_docs
  • spip.php?page=demo/grids_all
  • spip.php?page=demo/module
  • spip.php?page=demo/library
Version
0.2.1
Compatiblité
SPIP ≥ 2.0.10 et ≤ 3.0.*
État
stable
Auteur
Nicole Sullivan, adapté pour Zpip par Cédric Morin
Licence
BSD
Archive
theme_ooCSS.zip
Taille
731.8 ko
Générée le
03-11-2017 15:19
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Zpip-dist v1 ≥ 1.2.0

Dernières modifications

Information non disponible

Messages de forum

  • 16 avril 2010 : Bonjour, Je trouve les perspectives de multi-colonnage complexes fort intéressantes... mais je (...)
  • 20 décembre 2009 : Bonjour et merci pour ce portage. Pour accèder à la doc, ne pas oublier de retirer l’espace (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :